.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m3{transform:matrix(0.523315,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.523315,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.523315,0.000000,0.000000,0.581475,0,0);}
.m2{transform:matrix(0.579762,0.000000,0.000000,-0.581475,0,0);-ms-transform:matrix(0.579762,0.000000,0.000000,-0.581475,0,0);-webkit-transform:matrix(0.579762,0.000000,0.000000,-0.581475,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m4{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.168000px;}
.ls1{letter-spacing:-0.096000px;}
.ls5{letter-spacing:-0.084000px;}
.ls2{letter-spacing:-0.072000px;}
.ls4{letter-spacing:-0.056000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-3.108000px;}
._0{margin-left:-1.536000px;}
._1{width:30.004800px;}
._7{width:32.303600px;}
._2{width:41.620800px;}
._8{width:48.086000px;}
._3{width:56.327600px;}
._5{width:64.319600px;}
._9{width:78.983600px;}
._6{width:104.102000px;}
._4{width:114.314000px;}
.fc3{color:rgb(102,106,115);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:5.024000px;}
.fs6{font-size:7.694400px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y1d{bottom:7.658485px;}
.y71{bottom:155.575612px;}
.y70{bottom:175.113157px;}
.y39{bottom:185.882764px;}
.y6f{bottom:194.650703px;}
.y38{bottom:208.211387px;}
.y6e{bottom:214.188248px;}
.y37{bottom:230.540010px;}
.y6d{bottom:240.318784px;}
.y36{bottom:252.868866px;}
.y6c{bottom:259.856330px;}
.y6b{bottom:279.393875px;}
.y6a{bottom:298.931420px;}
.y34{bottom:323.455924px;}
.y69{bottom:325.062189px;}
.y33{bottom:340.202391px;}
.y68{bottom:344.599734px;}
.y32{bottom:356.948858px;}
.y67{bottom:364.137280px;}
.y31{bottom:373.695326px;}
.y66{bottom:383.674825px;}
.y30{bottom:390.441793px;}
.y0{bottom:404.706295px;}
.y2f{bottom:407.188261px;}
.y65{bottom:409.805361px;}
.y35{bottom:412.327333px;}
.y2e{bottom:423.934728px;}
.y64{bottom:429.342906px;}
.y2d{bottom:440.681195px;}
.y63{bottom:448.880452px;}
.y2c{bottom:457.427663px;}
.y2b{bottom:474.174130px;}
.y62{bottom:475.011221px;}
.y2a{bottom:490.920597px;}
.y61{bottom:494.548766px;}
.y29{bottom:507.667065px;}
.y60{bottom:514.086311px;}
.y28{bottom:524.413532px;}
.y5f{bottom:533.623857px;}
.y27{bottom:541.159999px;}
.y5e{bottom:553.161402px;}
.y5d{bottom:578.496481px;}
.y26{bottom:579.675944px;}
.y5c{bottom:595.242948px;}
.y25{bottom:607.006876px;}
.y5b{bottom:611.989416px;}
.y24{bottom:623.753344px;}
.y5a{bottom:628.735883px;}
.y23{bottom:640.499811px;}
.y59{bottom:646.277808px;}
.y22{bottom:657.246279px;}
.y58{bottom:665.815353px;}
.y21{bottom:673.992746px;}
.y57{bottom:685.352898px;}
.y20{bottom:690.739213px;}
.y56{bottom:704.890443px;}
.y1f{bottom:715.669586px;}
.y55{bottom:724.427989px;}
.y54{bottom:743.965534px;}
.y1c{bottom:758.624275px;}
.y53{bottom:763.502847px;}
.y52{bottom:783.040624px;}
.y51{bottom:802.577937px;}
.y1e{bottom:813.911109px;}
.y50{bottom:822.115482px;}
.y19{bottom:839.739511px;}
.y1b{bottom:848.112745px;}
.y4f{bottom:849.041709px;}
.y17{bottom:856.485978px;}
.y15{bottom:864.859212px;}
.y3a{bottom:872.211842px;}
.y16{bottom:873.232446px;}
.y4d{bottom:878.410826px;}
.y1a{bottom:881.605679px;}
.y4e{bottom:882.402067px;}
.y18{bottom:889.978913px;}
.y4c{bottom:902.950448px;}
.y4a{bottom:917.701294px;}
.y4b{bottom:919.696915px;}
.y14{bottom:928.935848px;}
.y49{bottom:940.245296px;}
.y13{bottom:956.266548px;}
.y48{bottom:956.991763px;}
.y81{bottom:970.922265px;}
.y46{bottom:971.742610px;}
.y12{bottom:973.013248px;}
.y47{bottom:973.738230px;}
.y11{bottom:989.759715px;}
.y80{bottom:990.459811px;}
.y45{bottom:994.286611px;}
.y10{bottom:1006.505950px;}
.y7f{bottom:1009.997356px;}
.y44{bottom:1011.033311px;}
.y72{bottom:1022.232278px;}
.yf{bottom:1023.252650px;}
.y43{bottom:1027.779546px;}
.y7e{bottom:1029.534901px;}
.ye{bottom:1039.998885px;}
.y41{bottom:1042.530625px;}
.y42{bottom:1044.526246px;}
.y7d{bottom:1049.072446px;}
.yd{bottom:1056.745585px;}
.y40{bottom:1065.074626px;}
.y7c{bottom:1068.609992px;}
.yc{bottom:1073.492052px;}
.y3f{bottom:1081.821094px;}
.y7b{bottom:1088.147537px;}
.yb{bottom:1090.238287px;}
.y3d{bottom:1096.571940px;}
.y3e{bottom:1098.567561px;}
.ya{bottom:1106.984987px;}
.y7a{bottom:1107.685082px;}
.y1{bottom:1111.266500px;}
.y9{bottom:1123.731222px;}
.y79{bottom:1127.222627px;}
.y3c{bottom:1130.538428px;}
.y8{bottom:1140.477921px;}
.y78{bottom:1146.760173px;}
.y7{bottom:1157.224389px;}
.y6{bottom:1173.970624px;}
.y77{bottom:1180.346608px;}
.y5{bottom:1190.717324px;}
.y76{bottom:1199.884154px;}
.y4{bottom:1208.259248px;}
.y75{bottom:1226.015620px;}
.y3b{bottom:1226.316127px;}
.y3{bottom:1235.185242px;}
.y74{bottom:1245.553166px;}
.y2{bottom:1265.698003px;}
.y73{bottom:1271.684633px;}
.h8{height:4.421120px;}
.h9{height:5.770800px;}
.h6{height:21.515625px;}
.h5{height:25.101562px;}
.hd{height:25.306641px;}
.hb{height:28.687500px;}
.h4{height:28.921875px;}
.h3{height:36.152344px;}
.ha{height:42.240000px;}
.h2{height:43.031250px;}
.h7{height:71.270174px;}
.he{height:231.426875px;}
.hc{height:414.009888px;}
.h1{height:848.952859px;}
.h0{height:1384.551403px;}
.w2{width:91.719471px;}
.w3{width:213.982638px;}
.w1{width:857.093503px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x17{left:7.534050px;}
.x1{left:42.078058px;}
.x2{left:98.896496px;}
.x19{left:103.017057px;}
.x4{left:112.880261px;}
.x3{left:131.861917px;}
.x1a{left:135.982710px;}
.x6{left:198.738004px;}
.x5{left:218.689791px;}
.x1f{left:234.054908px;}
.x1d{left:293.887245px;}
.xa{left:302.786364px;}
.x8{left:311.334738px;}
.x9{left:313.784374px;}
.x7{left:317.913773px;}
.xc{left:397.355991px;}
.xb{left:400.977647px;}
.x1e{left:407.288507px;}
.x16{left:479.423450px;}
.xd{left:490.641257px;}
.xe{left:491.925851px;}
.x1b{left:565.028367px;}
.xf{left:581.855078px;}
.x10{left:586.495478px;}
.x11{left:679.906807px;}
.x12{left:681.065337px;}
.x14{left:775.250028px;}
.x13{left:780.674023px;}
.x15{left:789.597099px;}
.x18{left:793.276437px;}
.x1c{left:912.272648px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.096307pt;}
.ls1{letter-spacing:-0.055033pt;}
.ls5{letter-spacing:-0.048153pt;}
.ls2{letter-spacing:-0.041274pt;}
.ls4{letter-spacing:-0.032102pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-1.781677pt;}
._0{margin-left:-0.880520pt;}
._1{width:17.200409pt;}
._7{width:18.518208pt;}
._2{width:23.859341pt;}
._8{width:27.565551pt;}
._3{width:32.290091pt;}
._5{width:36.871547pt;}
._9{width:45.277762pt;}
._6{width:59.677016pt;}
._4{width:65.531098pt;}
.fs5{font-size:2.880034pt;}
.fs6{font-size:4.410855pt;}
.fs4{font-size:13.758126pt;}
.fs3{font-size:16.051146pt;}
.fs2{font-size:18.344167pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.y1d{bottom:4.390267pt;}
.y71{bottom:89.184533pt;}
.y70{bottom:100.384533pt;}
.y39{bottom:106.558267pt;}
.y6f{bottom:111.584533pt;}
.y38{bottom:119.358267pt;}
.y6e{bottom:122.784533pt;}
.y37{bottom:132.158267pt;}
.y6d{bottom:137.764000pt;}
.y36{bottom:144.958400pt;}
.y6c{bottom:148.964000pt;}
.y6b{bottom:160.164000pt;}
.y6a{bottom:171.364000pt;}
.y34{bottom:185.422800pt;}
.y69{bottom:186.343600pt;}
.y33{bottom:195.022800pt;}
.y68{bottom:197.543600pt;}
.y32{bottom:204.622800pt;}
.y67{bottom:208.743600pt;}
.y31{bottom:214.222800pt;}
.y66{bottom:219.943600pt;}
.y30{bottom:223.822800pt;}
.y0{bottom:232.000000pt;}
.y2f{bottom:233.422800pt;}
.y65{bottom:234.923067pt;}
.y35{bottom:236.368800pt;}
.y2e{bottom:243.022800pt;}
.y64{bottom:246.123067pt;}
.y2d{bottom:252.622800pt;}
.y63{bottom:257.323067pt;}
.y2c{bottom:262.222800pt;}
.y2b{bottom:271.822800pt;}
.y62{bottom:272.302667pt;}
.y2a{bottom:281.422800pt;}
.y61{bottom:283.502667pt;}
.y29{bottom:291.022800pt;}
.y60{bottom:294.702667pt;}
.y28{bottom:300.622800pt;}
.y5f{bottom:305.902667pt;}
.y27{bottom:310.222800pt;}
.y5e{bottom:317.102667pt;}
.y5d{bottom:331.626133pt;}
.y26{bottom:332.302267pt;}
.y5c{bottom:341.226133pt;}
.y25{bottom:347.969867pt;}
.y5b{bottom:350.826133pt;}
.y24{bottom:357.569867pt;}
.y5a{bottom:360.426133pt;}
.y23{bottom:367.169867pt;}
.y59{bottom:370.482133pt;}
.y22{bottom:376.769867pt;}
.y58{bottom:381.682133pt;}
.y21{bottom:386.369867pt;}
.y57{bottom:392.882133pt;}
.y20{bottom:395.969867pt;}
.y56{bottom:404.082133pt;}
.y1f{bottom:410.261333pt;}
.y55{bottom:415.282133pt;}
.y54{bottom:426.482133pt;}
.y1c{bottom:434.885333pt;}
.y53{bottom:437.682000pt;}
.y52{bottom:448.882133pt;}
.y51{bottom:460.082000pt;}
.y1e{bottom:466.578800pt;}
.y50{bottom:471.282000pt;}
.y19{bottom:481.385067pt;}
.y1b{bottom:486.185067pt;}
.y4f{bottom:486.717600pt;}
.y17{bottom:490.985067pt;}
.y15{bottom:495.785067pt;}
.y3a{bottom:500.000000pt;}
.y16{bottom:500.585067pt;}
.y4d{bottom:503.553600pt;}
.y1a{bottom:505.385067pt;}
.y4e{bottom:505.841600pt;}
.y18{bottom:510.185067pt;}
.y4c{bottom:517.621067pt;}
.y4a{bottom:526.077067pt;}
.y4b{bottom:527.221067pt;}
.y14{bottom:532.517333pt;}
.y49{bottom:539.000533pt;}
.y13{bottom:548.184800pt;}
.y48{bottom:548.600533pt;}
.y81{bottom:556.586267pt;}
.y46{bottom:557.056533pt;}
.y12{bottom:557.784933pt;}
.y47{bottom:558.200533pt;}
.y11{bottom:567.384933pt;}
.y80{bottom:567.786267pt;}
.y45{bottom:569.980000pt;}
.y10{bottom:576.984800pt;}
.y7f{bottom:578.986267pt;}
.y44{bottom:579.580133pt;}
.y72{bottom:586.000000pt;}
.yf{bottom:586.584933pt;}
.y43{bottom:589.180000pt;}
.y7e{bottom:590.186267pt;}
.ye{bottom:596.184800pt;}
.y41{bottom:597.636133pt;}
.y42{bottom:598.780133pt;}
.y7d{bottom:601.386267pt;}
.yd{bottom:605.784933pt;}
.y40{bottom:610.559600pt;}
.y7c{bottom:612.586267pt;}
.yc{bottom:615.384933pt;}
.y3f{bottom:620.159600pt;}
.y7b{bottom:623.786267pt;}
.yb{bottom:624.984800pt;}
.y3d{bottom:628.615600pt;}
.y3e{bottom:629.759600pt;}
.ya{bottom:634.584933pt;}
.y7a{bottom:634.986267pt;}
.y1{bottom:637.039333pt;}
.y9{bottom:644.184800pt;}
.y79{bottom:646.186267pt;}
.y3c{bottom:648.087067pt;}
.y8{bottom:653.784933pt;}
.y78{bottom:657.386267pt;}
.y7{bottom:663.384933pt;}
.y6{bottom:672.984800pt;}
.y77{bottom:676.639867pt;}
.y5{bottom:682.584933pt;}
.y76{bottom:687.839867pt;}
.y4{bottom:692.640933pt;}
.y75{bottom:702.819867pt;}
.y3b{bottom:702.992133pt;}
.y3{bottom:708.076400pt;}
.y74{bottom:714.019867pt;}
.y2{bottom:725.568000pt;}
.y73{bottom:728.999867pt;}
.h8{height:2.534430pt;}
.h9{height:3.308141pt;}
.h6{height:12.333945pt;}
.h5{height:14.389602pt;}
.hd{height:14.507164pt;}
.hb{height:16.445259pt;}
.h4{height:16.579616pt;}
.h3{height:20.724520pt;}
.ha{height:24.214301pt;}
.h2{height:24.667889pt;}
.h7{height:40.856000pt;}
.he{height:132.666667pt;}
.hc{height:237.333333pt;}
.h1{height:486.666667pt;}
.h0{height:793.701333pt;}
.w2{width:52.578667pt;}
.w3{width:122.666667pt;}
.w1{width:491.333333pt;}
.w0{width:548.032000pt;}
.x0{left:0.000000pt;}
.x17{left:4.318933pt;}
.x1{left:24.121467pt;}
.x2{left:56.692933pt;}
.x19{left:59.055067pt;}
.x4{left:64.709200pt;}
.x3{left:75.590533pt;}
.x1a{left:77.952800pt;}
.x6{left:113.927600pt;}
.x5{left:125.365067pt;}
.x1f{left:134.173200pt;}
.x1d{left:168.472400pt;}
.xa{left:173.573867pt;}
.x8{left:178.474267pt;}
.x9{left:179.878533pt;}
.x7{left:182.245733pt;}
.xc{left:227.786400pt;}
.xb{left:229.862533pt;}
.x1e{left:233.480267pt;}
.x16{left:274.832000pt;}
.xd{left:281.262667pt;}
.xe{left:281.999067pt;}
.x1b{left:323.905467pt;}
.xf{left:333.551467pt;}
.x10{left:336.211600pt;}
.x11{left:389.760133pt;}
.x12{left:390.424267pt;}
.x14{left:444.416133pt;}
.x13{left:447.525467pt;}
.x15{left:452.640667pt;}
.x18{left:454.749867pt;}
.x1c{left:522.965067pt;}
}
